#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: haddock
version: 2.14.3
id: haddock-2.14.3-77e01d059636db63923aa968f6abc01d

license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
synopsis: A documentation-generation tool for Haskell libraries
description: Haddock is a documentation-generation tool for Haskell
             libraries
category: Documentation
author: Simon Marlow, David Waern
exposed: True
exposed-modules: Documentation.Haddock
hidden-modules: Data.Attoparsec Data.Attoparsec.ByteString
                Data.Attoparsec.ByteString.Char8 Data.Attoparsec.Combinator
                Data.Attoparsec.Number Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Internal
                Data.Attoparsec.Internal.Types Haddock Haddock.Interface
                Haddock.Interface.Rename Haddock.Interface.Create
                Haddock.Interface.AttachInstances Haddock.Interface.LexParseRn
                Haddock.Interface.ParseModuleHeader Haddock.Parser
                Haddock.Parser.Util Haddock.Utf8 Haddock.Utils
                Haddock.Backends.Xhtml Haddock.Backends.Xhtml.Decl
                Haddock.Backends.Xhtml.DocMarkup Haddock.Backends.Xhtml.Layout
                Haddock.Backends.Xhtml.Names Haddock.Backends.Xhtml.Themes
                Haddock.Backends.Xhtml.Types Haddock.Backends.Xhtml.Utils
                Haddock.Backends.LaTeX Haddock.Backends.HaddockDB
                Haddock.Backends.Hoogle Haddock.ModuleTree Haddock.Types
                Haddock.Doc Haddock.Version Haddock.InterfaceFile Haddock.Options
                Haddock.GhcUtils Haddock.Convert Paths_haddock
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/haddock-2.14.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/haddock-2.14.3
              /usr/local/lib
hs-libraries: HShaddock-2.14.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.18.1.3-cce03841167afd718f6dd08c7ba957ce
         array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         ghc-7.8.3-aa3dfe2bf28421a7aecf05b0b009cc18
         ghc-paths-0.1.0.9-806252935938f6a3ca012f3496ee1d69
         xhtml-3000.2.1-07c9e389382ba81c8ef2e4cc64e972c2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/haddock-2.14.3/html/haddock.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/haddock-2.14.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
